## tupi 0.2+git06

=== configure.tests/libav/Makefile ===
#############################################################################
# Makefile for building: libav
# Generated by qmake (3.0) (Qt 5.5.1)
# Project:  libav.pro
# Template: app
# Command: /home/xtingray/Qt/5.5/gcc_64/bin/qmake 'LIBS += -L/usr/local/lib' 'INCLUDEPATH += /usr/local/include' -o Makefile libav.pro
#############################################################################

MAKEFILE      = Makefile

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -D__STDC_CONSTANT_MACROS -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I/usr/local/include -I. -I/home/xtingray/Qt/5.5/gcc_64/include -I/home/xtingray/Qt/5.5/gcc_64/include/QtGui -I/home/xtingray/Qt/5.5/gcc_64/include/QtCore -I. -I/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt/5.5/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = libav1.0.0
DISTDIR = /home/xtingray/tupi/sources/tupi/configure.tests/libav/.tmp/libav1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64/lib
LIBS          = $(SUBLIBS) -L/usr/local/lib -lavformat -lavcodec -lavutil -L/home/xtingray/Qt/5.5/gcc_64/lib -lQt5Gui -L/usr/lib64 -lQt5Core -lGL -lpthread 
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_clucene_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_platformsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uiplugin.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webview_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xcb_qpa_lib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_functions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++/qmake.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exclusive_builds.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resolve_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/warn_on.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resources.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/moc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/opengl.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/thread.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/testcase_targets.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exceptions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/yacc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/lex.prf \
		libav.pro  main.cpp
QMAKE_TARGET  = libav
TARGET        = libav


first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

$(TARGET):  $(OBJECTS)

=== configure.tests/multimedia/Makefile ===
#############################################################################
# Makefile for building: multimedia
# Generated by qmake (3.0) (Qt 5.5.1)
# Project:  multimedia.pro
# Template: app
# Command: /home/xtingray/Qt/5.5/gcc_64/bin/qmake -o Makefile multimedia.pro
#############################################################################

MAKEFILE      = Makefile

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_MULTIMEDIAWIDGETS_LIB -DQT_MULTIMEDIA_LIB -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I/usr/include/qt5/QtMultimedia -I/usr/include/qt5/QtMultimediaWidgets -I/home/xtingray/Qt/5.5/gcc_64/include -I/home/xtingray/Qt/5.5/gcc_64/include/QtMultimediaWidgets -I/home/xtingray/Qt/5.5/gcc_64/include/QtMultimedia -I/home/xtingray/Qt/5.5/gcc_64/include/QtWidgets -I/home/xtingray/Qt/5.5/gcc_64/include/QtGui -I/home/xtingray/Qt/5.5/gcc_64/include/QtNetwork -I/home/xtingray/Qt/5.5/gcc_64/include/QtCore -I. -I/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt/5.5/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = multimedia1.0.0
DISTDIR = /home/xtingray/tupi/sources/tupi/configure.tests/multimedia/.tmp/multimedia1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64/lib -Wl,-rpath-link,/home/xtingray/Qt/5.5/gcc_64/lib
LIBS          = $(SUBLIBS) -L/home/xtingray/Qt/5.5/gcc_64/lib -lQt5MultimediaWidgets -L/usr/lib64 -lQt5Multimedia -lQt5Widgets -lQt5Gui -lQt5Network -lQt5Core -lGL -lpthread 
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_clucene_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_platformsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uiplugin.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webview_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xcb_qpa_lib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_functions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++/qmake.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exclusive_builds.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resolve_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/warn_on.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resources.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/moc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/opengl.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/uic.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/thread.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/testcase_targets.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exceptions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/yacc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/lex.prf \
		multimedia.pro  main.cpp
QMAKE_TARGET  = multimedia

=== configure.tests/quazip/Makefile ===
#############################################################################
# Makefile for building: quazip
# Generated by qmake (3.0) (Qt 5.5.1)
# Project:  quazip.pro
# Template: app
# Command: /home/xtingray/Qt/5.5/gcc_64/bin/qmake 'LIBS += -L/usr/local/lib -lquazip' 'INCLUDEPATH += /usr/local/include' -o Makefile quazip.pro
#############################################################################

MAKEFILE      = Makefile

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I/usr/local/include -I/usr/include/quazip -I/home/xtingray/Qt/5.5/gcc_64/include -I/home/xtingray/Qt/5.5/gcc_64/include/QtGui -I/home/xtingray/Qt/5.5/gcc_64/include/QtCore -I. -I/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt/5.5/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = quazip1.0.0
DISTDIR = /home/xtingray/tupi/sources/tupi/configure.tests/quazip/.tmp/quazip1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64/lib
LIBS          = $(SUBLIBS) -L/usr/local/lib -lquazip -lz -L/home/xtingray/Qt/5.5/gcc_64/lib -lQt5Gui -L/usr/lib64 -lQt5Core -lGL -lpthread 
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_clucene_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_platformsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uiplugin.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webview_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xcb_qpa_lib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_functions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++/qmake.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exclusive_builds.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resolve_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/warn_on.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resources.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/moc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/opengl.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/thread.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/testcase_targets.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exceptions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/yacc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/lex.prf \
		quazip.pro  main.cpp
QMAKE_TARGET  = quazip
TARGET        = quazip


first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

$(TARGET):  $(OBJECTS)

=== configure.tests/theora/Makefile ===
#############################################################################
# Makefile for building: theora
# Generated by qmake (3.0) (Qt 5.5.1)
# Project:  theora.pro
# Template: app
# Command: /home/xtingray/Qt/5.5/gcc_64/bin/qmake -o Makefile theora.pro
#############################################################################

MAKEFILE      = Makefile

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I/home/xtingray/Qt/5.5/gcc_64/include -I/home/xtingray/Qt/5.5/gcc_64/include/QtGui -I/home/xtingray/Qt/5.5/gcc_64/include/QtCore -I. -I/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt/5.5/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = theora1.0.0
DISTDIR = /home/xtingray/tupi/sources/tupi/configure.tests/theora/.tmp/theora1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64/lib
LIBS          = $(SUBLIBS) -ltheora -ltheoraenc -ltheoradec -logg -L/home/xtingray/Qt/5.5/gcc_64/lib -lQt5Gui -L/usr/lib64 -lQt5Core -lGL -lpthread 
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_clucene_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_platformsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uiplugin.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webview_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xcb_qpa_lib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_functions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++/qmake.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exclusive_builds.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resolve_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/warn_on.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resources.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/moc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/opengl.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/thread.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/testcase_targets.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exceptions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/yacc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/lex.prf \
		theora.pro  main.cpp
QMAKE_TARGET  = theora
TARGET        = theora


first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

=== configure.tests/zlib/Makefile ===
#############################################################################
# Makefile for building: zlib
# Generated by qmake (3.0) (Qt 5.5.1)
# Project:  zlib.pro
# Template: app
# Command: /home/xtingray/Qt/5.5/gcc_64/bin/qmake -o Makefile zlib.pro
#############################################################################

MAKEFILE      = Makefile

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I. -I/home/xtingray/Qt/5.5/gcc_64/include -I/home/xtingray/Qt/5.5/gcc_64/include/QtGui -I/home/xtingray/Qt/5.5/gcc_64/include/QtCore -I. -I/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt/5.5/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = zlib1.0.0
DISTDIR = /home/xtingray/tupi/sources/tupi/configure.tests/zlib/.tmp/zlib1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64 -Wl,-rpath,/home/xtingray/Qt/5.5/gcc_64/lib
LIBS          = $(SUBLIBS) -lz -L/home/xtingray/Qt/5.5/gcc_64/lib -lQt5Gui -L/usr/lib64 -lQt5Core -lGL -lpthread 
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcollision_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3dquickrenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_3drenderer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_clucene_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_declarative_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_enginio_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_platformsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_script_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_scripttools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sensors_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_serialport_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_sql_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_svg_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_testlib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uiplugin.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_uitools_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webchannel_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webengine_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginecore_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webenginewidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkit_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webkitwidgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_websockets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_webview_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_widgets_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_x11extras_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xcb_qpa_lib_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xml_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/modules/qt_lib_xmlpatterns_private.pri \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_functions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/linux-g++/qmake.conf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/spec_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exclusive_builds.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_pre.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resolve_config.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/default_post.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/warn_on.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/qt.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/resources.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/moc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/opengl.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/unix/thread.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/testcase_targets.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/exceptions.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/yacc.prf \
		/home/xtingray/Qt/5.5/gcc_64/mkspecs/features/lex.prf \
		zlib.pro  main.cpp
QMAKE_TARGET  = zlib
TARGET        = zlib


first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

=== debian/changelog ===
tupi (0.2+git06-1) unstable; urgency=medium

  * New upstream release [February 2016] (Closes: #814511).
  * Added "ffmpeg_2.9.patch" (Closes: #803865).
    Thanks, Andreas Cadhalpun.
  * Dropped obsolete "verbose-build.patch".
  * Updated Vcs URLs (vcs-field-uses-insecure-uri).
  * "debian/watch" file clean-up (obsolete-url-in-packaging).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 13 Feb 2016 17:45:17 +1100

tupi (0.2+git05-4) unstable; urgency=medium

  * Team upload
  * Use the new libquazip5 instead the old libquazip-qt5 (thanks for the
    patch to Bas Couwenberg <sebastic@xs4all.nl>)
    Closes: #810609

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jan 2016 17:15:22 +0100

=== debian/control ===
Source: tupi
Section: graphics
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), ruby (>= 4.9), perl
 ,imagemagick ,rdfind ,symlinks
 ,libaspell-dev (>= 0.60.7~)
 ,libavformat-dev
 ,libavutil-dev
 ,libogg-dev
 ,qt5-qmake
 ,qttools5-dev-tools
 ,qtmultimedia5-dev
 ,libqt5opengl5-dev
 ,libqt5svg5-dev
 ,libquazip5-dev
 ,libtheora-dev
 ,zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://www.maefloresta.com/portal
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tupi.git
Vcs-Git: https://anonscm.debian.org/collab-maint/tupi.git

Package: tupi
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, tupi-data (= ${source:Version})
Replaces: ktoon
Description: 2D Animation design and authoring tool
 Tupi: 2D Magic is a design and authoring tool for digital artists interested
 in 2D Animation, offering an interface experience focused on 8-100 years old
 kids. It's source code is based on the KTooN project.
 .
 Some of its main features are: basic illustration tools (shapes, fill, text),
 gradient tools, onion skin, brushes editor, pencil with smoothness support,
 basic object library (for svg files and raster images) and many others.
 .
 Using its modules of Animation and Reproduction you can export 2D projects
 to several formats as OGG, MPEG, AVI, MOV and SWF. Additionally, the
 option of exporting Image arrays as output is available.

Package: tupi-data
Architecture: all
Depends: ${misc:Depends}
Replaces: tupi (<< 0.2+git02-1)
Breaks: tupi (<< 0.2+git02-1)
Description: Data files for tupi (2D Animation design and authoring tool)
 Tupi: 2D Magic is a design and authoring tool for digital artists interested
 in 2D Animation, offering an interface experience focused on 8-100 years old
 kids. It's source code is based on the KTooN project.
 .
 Some of its main features are: basic illustration tools (shapes, fill, text),
 gradient tools, onion skin, brushes editor, pencil with smoothness support,
 basic object library (for svg files and raster images) and many others.
 .
 Using its modules of Animation and Reproduction you can export 2D projects
 to several formats as OGG, MPEG, AVI, MOV and SWF. Additionally, the
 option of exporting Image arrays as output is available.
 .
 This package contains tupi's arch-independent files.

Package: tupi-dbg
Section: debug
Priority: extra
Architecture: any
Depends: tupi (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for tupi (2D Animation design and authoring tool)
 Tupi: 2D Magic is a design and authoring tool for digital artists interested
 in 2D Animation, offering an interface experience focused on 8-100 years old
 kids. It's source code is based on the KTooN project.
 .
 Some of its main features are: basic illustration tools (shapes, fill, text),
 gradient tools, onion skin, brushes editor, pencil with smoothness support,
 basic object library (for svg files and raster images) and many others.
 .
 Using its modules of Animation and Reproduction you can export 2D projects
 to several formats as OGG, MPEG, AVI, MOV and SWF. Additionally, the
 option of exporting Image arrays as output is available.
 .
 This package contains debugging symbols needed for debugging tupi.

#Package: tupi-dev
#Section: devel
#Architecture: all
#Depends: ${misc:Depends}
#Description: Development files for tupi (2D Animation design and authoring tool)
# Tupi: 2D Magic is a design and authoring tool for digital artists interested
# in 2D Animation, offering an interface experience focused on 8-100 years old
# kids. It's source code is based on the KTooN project.
# .
# Some of its main features are: basic illustration tools (shapes, fill, text),
# gradient tools, onion skin, brushes editor, pencil with smoothness support,
# basic object library (for svg files and raster images) and many others.
# .
# Using its modules of Animation and Reproduction you can export 2D projects
# to several formats as OGG, MPEG, AVI, MOV and SWF. Additionally, the
# option of exporting Image arrays as output is available.
# .
# This package contains development files
